﻿.whitefont {
	color: #FFFFFF;
	font-weight: bold;
font-size: 14px;
}
td,th,div,p {
	font-family: Arial;
	font-size: 12px;
	color: #808080;
	line-height: 18px;
}
a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.table {
	border: 1px solid #979696;
}
a.more:link {
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #808080;
}
a.more:visited {
	font-style: italic;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
a.more:hover {
	font-style: italic;
	font-weight: bold;
	color: #808080;
	text-decoration: underline;
}
.black {
	color: #000000;
}
.zifont {
	color: #000000;
	font-weight: bold;
	padding-top: 10px;
}
.holdredfont {
	font-weight: bold;
	color: #993300;
}
.holdredfont2 {
	font-weight: bold;
	color: #800000;
}
.fensefont {
	color: #741DA8;
	font-size: 14px;
}a:link {
	color: #808080;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: none;
}
a:visited {
	color: #808080;
	text-decoration: underline;
}
.button {	FONT-SIZE: 12px; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; HEIGHT: 22px
}
.firsthr {	BACKGROUND-COLOR: #808080
}
.header_box {	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: -1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; HEIGHT: 1px; BACKGROUND-COLOR: #ffffff;
}
.install_box {	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #d4d0c8
}
.secondhr {	BACKGROUND-COLOR: #ffffff
}
.topheader {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #336699
}
.tableborder {	BORDER-RIGHT: #737373 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #737373 1px solid; BACKGROUND-COLOR: #d8dbd7
}
a.Copyright:link {
	color: #ffffff;
	text-decoration: none;
}
a.Copyright:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.Copyright:visited {
	color: #ffffff;
	text-decoration: underline;
}
a.red:link {
	color: #993300;
	text-decoration: underline;
}
a.red:hover {
	color: #993300;
	text-decoration: none;
}
a.red:visited {
	color: #993300;
	text-decoration: underline;
}
.style_index_1
{
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 7px;
}
.style_index_2
{
	line-height: 180%;
}
.style_index_3
{
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 7px;
}
.style_index_4
{
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
}
.style_index_5
{
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
}

.style_index_6
{
	width: 470px;
	padding-right: 15px;
}
.class_title {
	font-size: 14px;
	font-weight: bold;
}
.news_title {
	font-size: 15px;
	font-weight: bold;
	padding-top: 20px;
	text-align: left;
}
.c_bg {
	background-image: url('/Templets/images/c_bg.gif');
}
